# Package org.yaml.snakeyaml.parser

Interface Summary
Interface | Description
--- | ---
Parser | This interface represents an input stream of `Events`.

Class Summary
Class | Description
--- | ---
ParserImpl | # The following YAML grammar is LL(1) and is parsed by a recursive descent parser.

Exception Summary
Exception | Description
--- | ---
ParserException | Exception thrown by the `Parser` implementations in case of malformed input.